
/* position list chunks side by side */
div.location-column {
  float: left;
  width: 11em;
}

div.location-column ul{
  list-style-type: none;
  margin-left: 0;
}

div.location-column ul li a{
  text-decoration: none; font-size:10px; line-height:10px;
}

.title-block {
  margin: 0px;
  padding: 0px;
}

/***************************************
   =cluetipClass: 'locationtip'
-------------------------------------- */
.cluetip-locationtip {
  background-color: transparent;
}
.cluetip-locationtip #cluetip-outer {
  border:1px solid #ccc;
  position: relative;
  background-color: #fff;
}

.cluetip-locationtip h3#cluetip-title {
	font-size:14px;
	font-weight:bold;
	margin:4px 0 4px;
	padding-left:10px;
}

#cluetip-title {
	overflow:hidden;
}

.cluetip-locationtip #cluetip-inner {
  padding-left:10px;
  padding-bottom: 5px;
  display: inline-block;
}
.inp-title input {
	float:left;
	margin:0;
	padding:2px 2px;
	width:296px;
	font:italic 11px Verdana, Arial, Helvetica, sans-serif;
	border:2px solid #848484;
	border-color:#848484 #e8e8e8 #e8e8e8 #848484;
}

.cluetip-locationtip div#cluetip-close { 
  text-align: right;
  margin-left: 330px;
  margin-top: 10px;
  color: #900;
}

#cluetip-title #cluetip-close {
	float:right;
	position:relative;
	top:4px;
}
.cluetip-locationtip div#cluetip-close {
	color:#990000;
	margin:0 5px 5px;
	text-align:right;
}

/* jtip arrows */

.clue-right-locationtip .cluetip-arrows {
  background-image: url(/images/arrowleft.gif);
}
.clue-left-locationtip .cluetip-arrows {
  background-image: url(/images/arrowright.gif);
  left: 100%;
  margin-right: -11px;
}
.clue-top-locationtip .cluetip-arrows {
  background-image: url(/images/arrowdown-tooltip.png);
  top: 100%;
  left: 50%;
  height: 9px;
  width: 12px; 
}  
.clue-bottom-locationtip .cluetip-arrows {
  background-image: url(/images/arrowup-tooltip.png);
  top: -8px;
  left: 50%;
  height: 9px;
  width: 12px;
}